<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Sumbit A Request</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    </head>

    <body style="background-image: url(https://cdn.hipwallpaper.com/i/44/92/DjoFAH.jpg);">
        <form class="row g-2 text-align: justify-content-center">
            <h1 style="text-align: center;">Submit Report</h1>
            <div class="col-8 mb-3">
                <label for="reportNumber" class="form-label">Report #</label>
                <input type="text" class="form-control" placeholder="eg: 1, 2, 3">
            </div>

            <label for="inputAmount1" class="form-label" style="margin-left: 455px;">Reimbursed On</label>
            <div class="input-group-text col-8 mb-3" id="inputAmount1">
                <span class="input-group-text">$</span>
                <input type="text" class="form-control" aria-label="Amount (to the nearest dollar)" placeholder="eg: 45, 55, 100">
                <span class="input-group-text">.00</span>
            </div>
            <div class="col-8 mb-3">
                <label for="inputPaidTo1" class="form-label">Paid To</label>
                <input type="text" class="form-control" placeholder="eg: Eric Johnson" id="inputPaidTo1">
            </div>
            <div class="col-8 mb-3">
                <label for="inputDate1" class="form-label">Reimbursed On</label>
                <input type="date" class="form-control" id="inputDate1">
            </div>
            <div class="col-8 mb-3">
                <label for="paidThrough" class="form-label">Paid Through</label>
              <input type="text" class="form-control" placeholder="eg: Wells Fargo, Bank of America" id="paidThrough">
            </div>
            <div class="col-8 mb-3">
              <label for="referenceNumber" class="form-label">Reference #</label>
              <input type="text" class="form-control" id="inputAddress" placeholder="eg: 100000001">
            </div>
            <div class="col-8 mb-3">
              <button type="submit" class="btn btn-primary">Submit</button>
            </div>
          </form>
          
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    </body>
</html>